<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_gray_to_blue"
        android:layout_width="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_2"
        android:layout_marginRight="@dimen/dp_2"
        android:layout_marginBottom="@dimen/dp_15"
        android:background="@drawable/selector_new_order_radio_bg"
        android:button="@null"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_5"
        android:textColor="@color/s_gray_blue"
        android:textSize="@dimen/dp_15"
        tools:text="正常消耗" />
</FrameLayout>
